CAPIT(L)

NAME
capit - convert a MacBinary file into a CAP aufs one.

SYNOPSIS
capit [ -v ] file ...

DESCRIPTION
Capit converts files from MacBinary to CAP aufs format and writes them to the current directory, which should be a CAP aufs folder.

OPTION

-v  Verbose option. Causes capit to list name of each file converted.

AUTHOR
Nigel Perry (np@doc.ic.ac.uk) based on macbin by John M. Sellens (jmsellens@watdragon.uwaterloo.ca).